## org.gnu.gtk.event
Interface ColorButtonListener

public interface ColorButtonListener

This is the listener interface for receiving ColorButton events.

See Also:
  `ColorButtonEvent`

Method Summary
`boolean` `colorButtonEvent(ColorButtonEvent event)` Indicates that the `ColorButton` has fired an event.

Method Detail

### colorButtonEvent

    public boolean colorButtonEvent(ColorButtonEvent event)

  Indicates that the `ColorButton` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.